欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

pb9.0加sysbase开发的几个基础有关问题

更新时间: 2014-01-05 02:21:23 责任编辑: Author_N1

 

PB9.0加Sysbase开发的几个基础问题。
以前没用过Sysbase,用PB9.0加Sysbase在Windows下开发的话,有几个问题想问问。

1.哪一个版本的Sysbase配合PB9.0比较好用稳定了?

2.Sysbase数据库有没有企业版,标准版,开人发员版这样的区别了?企业版是不是只能装在Windows Server上?我是XP系统的话,可以装哪个版本了?麻烦大家给个相应Sysbase版本的下载地址?

3.PB9.0开发出成品以后,要发布到其它机器上,这台机器还需要装Sysbase的客户端吗?



--参考方法--
PB我不太熟悉

sybase是有企业或标准的版本区分,你可以装开发
我现在XP系统上用的版本是: 

 Adaptive Server Enterprise/12.5.2/EBF 11798/P/NT (IX86)/OS 4.0/ase1252/1831/32-

bit/OPT/Fri Apr 09 04:15:03 2004

如果你需要sybase方面安装程序以及资料可以加我的
QQ:554059395
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:21:23
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/8828/
本文WWW.DOC100.NET DOC100.NET版权所有。